Jest to tłumaczenie automatyczne.

## Zaznacz obszar prostokątny

Pasek narzędziowy / ikona:
Menu: Zaznaczanie > Zaznacz obszar prostokątny
Skróty: T, R | T, W
Polecenia: selectrectangle | selectwindow | tr | tw

### Opis

Zaznacza wszystkie elementy, które znajdują się w obrębie danego prostokątnego obszaru.

### Usage

1. Wybierz tryb wyboru na pasku narzędziowym opcji.
2. Zaznaczyć pole wyboru dla zaznaczenia krzyżykiem, aby zaznaczyć również podmioty, które przecinają dany prostokąt.
3. Użyj myszki, aby narysować prostokąt zaznaczenia. Wszystkie pasujące podmioty są wybierane lub usuwane w zależności od trybu wyboru.